ServerEvents.recipes(event=>{
    event.remove({output:'brewinandchewin:jerky'})
    event.remove({output:'brewinandchewin:kimchi'})
    event.remove({output:'brewinandchewin:kippers'})
    event.remove({output:'brewinandchewin:pickled_pickles'})
    event.remove({output:'brewinandchewin:pizza'})     
})